| Version: 3.0.4

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes | Variables
iconbndl.h File Reference

## Classes

class | wxIconBundle
| This class contains multiple copies of an icon in different sizes. More...

## Variables

wxIconBundle | wxNullIconBundle
| An empty wxIconBundle. More...

## Variable Documentation

wxIconBundle wxNullIconBundle

An empty wxIconBundle.